/************************************************/
/*************** GENERAL SETTINGS ***************/
/************************************************/

/*body.page-template-multimedia-gallery #content-main {
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
}*/

/*** POST ***/
body.page-template-multimedia-gallery .post {
    padding: 0 1.875rem 0 0;
}

body.page-template-multimedia-gallery .post hr {
    margin-top: 2.5rem;
}



/*** SIDEBAR ***/
body.page-template-multimedia-gallery #multimedia-gallery-sidebar {
    background: #e3d3a8;
    float: right;
    font-size: 0.875em;
    margin-top: -2.5rem;
    padding: 2.5rem 1rem;
}

body.page-template-multimedia-gallery #multimedia-gallery-sidebar p:last-of-type a:last-of-type {
    background: #536f8d;
    border: 1px solid #b7b7b7;
    color: #fff;
    display: block;
    max-width: 185px;
    padding: 0.25rem 0.5rem;
    text-decoration: none;
}

body.page-template-multimedia-gallery #multimedia-gallery-sidebar p:last-of-type a:last-of-type:after {
    border: 1px solid #fff;
    border-radius: 50%;
    content: '\f105';
    display: inline-block;
    font-family: 'FontAwesome';
    height: 1rem;
    line-height: 1.25;
    margin-left: 2rem;
    padding-left: 0.0625rem;
    text-align: center;
    width: 1rem;
}

body.page-template-multimedia-gallery #multimedia-gallery-sidebar p:last-of-type a:last-of-type:hover {
    background: #555;
    color: #ffcb07;
}

body.page-template-multimedia-gallery #multimedia-gallery-sidebar p:last-of-type a:last-of-type:hover:after {
    border-color: #ffcb07;
}

/* HEADING */
body.page-template-multimedia-gallery #multimedia-gallery-sidebar h4 {
    color: #00274c;
}

/* LIST */
body.page-template-multimedia-gallery #multimedia-gallery-sidebar ul {
    line-height: 1.25;
    list-style-type: disc;
    padding-left: 1rem;
}

body.page-template-multimedia-gallery #multimedia-gallery-sidebar ul li {
    margin-bottom: 0.25em;
}

body.page-template-multimedia-gallery #multimedia-gallery-sidebar ul li:before {
    content: '';
    display: none;
}



/*** FILTER ***/
body.page-template-multimedia-gallery .filter {
    margin: 0 -0.9375rem;
}

body.page-template-multimedia-gallery .filter .dropdown-container {
    max-width: 300px;
}

/* LISTING */
body.page-template-multimedia-gallery #alumni-section {
    margin-top: 2rem;
    padding: 0;
}

body.page-template-multimedia-gallery #alumni-section .accordion-container > input:checked ~ .accordion-content {
    border: 1px solid #959595;
    border-top: 0;
    padding: 2rem 5rem;
}

body.page-template-multimedia-gallery #alumni-section .accordion-container .alumni-thumbnail,
body.page-template-multimedia-gallery #alumni-section .accordion-container .alumni-summary {
    margin: 1.25rem 0;
}

body.page-template-multimedia-gallery #alumni-section .accordion-container .alumni-thumbnail {
    padding: 0;
}

body.page-template-multimedia-gallery #alumni-section .accordion-container .alumni-thumbnail img {
    width: 100%;
}

body.page-template-multimedia-gallery #alumni-section .accordion-container .alumni-summary {
    padding-left: 1.875rem;
    padding-right: 0;
}

body.page-template-multimedia-gallery #alumni-section .accordion-container .alumni-summary h4.alumniTitle {
    color: #00274c;
    margin-bottom: 0.5rem;
    text-transform: none;
}

body.page-template-multimedia-gallery #alumni-section .accordion-container .alumni-summary *:not(.alumniTitle) {
    color: #5e6f81;
    font: 700 12px/1 'Raleway', 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    letter-spacing: .025em;
    text-transform: uppercase;
}

body.page-template-multimedia-gallery #alumni-section .accordion-container .alumni-summary ul {
    padding-left: 1.5rem;
}

body.page-template-multimedia-gallery #alumni-section .accordion-container .alumni-summary ul > li:before {
    right: 1rem;
}



/*** SECTIONS ***/
body.page-template-multimedia-gallery #zone-content-after .section-gallery {
    padding: 3rem 0;
}

body.page-template-multimedia-gallery #zone-content-after .section-gallery:not(#section-photo) {
    color: #fff;
}

body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-media {
    float: left;
    width: 100%;
}

body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-media ul {
    display: flex;
    flex-wrap: wrap;
    font: 700 16px/1.25 'Roboto Condensed', sans-serif;
    padding-left: 0;
}

body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-media ul li {
    flex-grow: 1;
    margin: 0;
    padding: 0.9375rem;
}

body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-media ul li:before {
    content: '';
    display: none;
}

body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-media ul li .media-container {
    margin-bottom: 0.9375rem;
}

body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-media ul li .media-container a {
    display: block;
    position: relative;
}

body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-media ul li .media-container a:after {
    position: absolute;
    font-family: 'FontAwesome', sans-serif;
    font-weight: 400;
    line-height: 1;
    text-align: center;
}

body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-media ul li .media-container a img {
    display: block;
    margin: 0 auto;
    width: 100%;
}



body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-media-pagination {
    clear: both;
}
body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-media-pagination .page-numbers {
    float: right;
    width: auto;
}
body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-media-pagination .page-numbers > li {
    margin-bottom: 0;
}
body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-media-pagination .page-numbers > li a {
    text-decoration: none;
}
body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-media-pagination .page-numbers > li a:hover {
    text-decoration: underline;
}

body.page-template-multimedia-gallery #zone-content-after #section-video.section-gallery .gallery-media-pagination .page-numbers > li a {
    color: #ffcb07;
}


body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-more {
    margin-top: 0.9375rem;
    text-align: right;
}

body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-more a {
    font: 700 13px/1 'Raleway', 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
}

body.page-template-multimedia-gallery #zone-content-after .section-gallery:not(#section-photo) .gallery-more a {
    color: #ffcb07;
}

body.page-template-multimedia-gallery #zone-content-after .section-gallery:not(#section-photo) .gallery-more a:hover {
    color: #fff;
}

body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-more a i {
    border: 1px solid #024794;
    border-radius: 50%;
    height: 1.5em;
    margin-left: .5em;
    padding: .25em;
    text-align: center;
    width: 1.5em;
}

body.page-template-multimedia-gallery #zone-content-after .section-gallery:not(#section-photo) .gallery-more a i {
    border-color: #ffcb07;
}

body.page-template-multimedia-gallery #zone-content-after .section-gallery:not(#section-photo) .gallery-more a:hover i {
    border-color: #fff;
}


body.page-template-multimedia-gallery #zone-content-after .section-gallery .gallery-media-player {
    margin-top: 30px;
}

/* VIDEO */
body.page-template-multimedia-gallery #zone-content-after #section-video {
    background: #333;
}

body.page-template-multimedia-gallery #zone-content-after #section-video .gallery-content h3 {
    color: #8ba6c3;
}

body.page-template-multimedia-gallery #zone-content-after #section-video .gallery-media ul li {
    width: 50%;
}

body.page-template-multimedia-gallery #zone-content-after #section-video #media-video {
    float: left;
    height: 0;
    margin-bottom: 1rem;
    padding-bottom: 56.2%;
    position: relative;
    text-align: center;
    width: 100%;
}

body.page-template-multimedia-gallery #zone-content-after #section-video #media-video iframe {
    left: 0;
    height: 100%;
    max-width: inherit;
    position: absolute;
    top: 0;
    width: 100%;
}

/* PHOTOS */
body.page-template-multimedia-gallery #zone-content-after #section-photo {
    background: #e3d3a8;
}

body.page-template-multimedia-gallery #zone-content-after #section-photo .gallery-media ul li {
    width: 33.33333%;
}

body.page-template-multimedia-gallery #zone-content-after #section-photo #media-photo a:after {
    background: rgba(0,0,0,0.5);
    border: 1px solid #fff;
    bottom: 0.5em;
    color: #fff;
    content: '\f065';
    font-size: 1em;
    height: 1.5em;
    padding: .25em;
    right: 0.5em;
    width: 1.5em;
}

/* AUDIO */
body.page-template-multimedia-gallery #zone-content-after #section-audio {
    background: #415161;
}

body.page-template-multimedia-gallery #zone-content-after #section-audio .gallery-content h3 {
    color: #e3d3a8;
}

body.page-template-multimedia-gallery #zone-content-after #section-audio .gallery-media ul li {
    width: 25%;
}

body.page-template-multimedia-gallery #zone-content-after #section-audio #media-audio a:after {
    color: rgba(255,255,255,0.8);
    content: '\f04b';
    font-size: 2.5em;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

body.page-template-multimedia-gallery #zone-content-after #section-audio .gallery-media.playing ul li {
    opacity: 0.5;
}
body.page-template-multimedia-gallery #zone-content-after #section-audio .gallery-media.playing ul li.active {
    opacity: 1;
}
body.page-template-multimedia-gallery #zone-content-after #section-audio .gallery-media.playing ul li.active .media-container {
    border: 1px solid #fff;
}




/************************************************/
/**************** MEDIA QUERIES *****************/
/************************************************/

/** MORE THAN 75REM ***/
@media only screen and ( min-width: 75em ) {

    /*** POST ***/
    body.page-template-multimedia-gallery .post {
        width: 69.25%;
    }


    /*** SIDEBAR ***/
    body.page-template-multimedia-gallery #multimedia-gallery-sidebar {
        margin-right: -7.25rem;
        float: right;
        padding-right: 7.25rem;
        width: 46.75%;
    }

}



/** MEDIUM ***/
@media only screen and ( max-width: 64em ) {

    /*** SIDEBAR ***/
    body.page-template-multimedia-gallery #multimedia-gallery-sidebar {
        margin-bottom: 2rem;
    }

    /*** FILTER ***/
    body.page-template-multimedia-gallery .filter .dropdown-wrapper + .dropdown-wrapper {
        margin-top: 0.9375rem;
    }

    /*** SECTIONS ***/
    /* VIDEO */
    body.page-template-multimedia-gallery #zone-content-after #section-video .gallery-media ul li {
        width: 100%;
    }

    /* AUDIO */
    body.page-template-multimedia-gallery #zone-content-after #section-audio .gallery-media ul li {
        width: 50%;
    }

}



/** SMALL ***/
@media only screen and ( max-width: 40em ) {

    /*** SIDEBAR ***/
    body.page-template-multimedia-gallery #multimedia-gallery-sidebar {
        margin-top: 0;
    }

    /*** SECTIONS ***/
    /* PHOTO */
    body.page-template-multimedia-gallery #zone-content-after #section-photo .gallery-media ul li {
        width: 100%;
    }

}
